@media (max-width:900px){
  .o6a6rhjpf .qcbi1ket4weu{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ku78gnw{justify-content:flex-start}
  .i9qg555a1cfg882,.jf1tyc031sh8,.h4nvkw7al2,.g4fph4gl,.buxe8y826kp{grid-template-columns:1fr!important}
  .wa2ajowababw{display:block!important;transform:none!important}
  .hp8expud2 .h4nvkw7al2{grid-template-columns:1fr}
  .er656tvkvr h2{font-size:34px}
}
@media (max-width:560px){
  .qcbi1ket4weu{width:min(100% - 24px,1180px)}
  .i9qg555a1cfg882{padding:18px}
  .whfo6vug{padding:6px 7px;font-size:13px}
  .g0nen39ag4ey9v,.wa2ajowababw,.benrnaawmenb5w,.a7usm1bofh3k,.e9vvt9xlavxd2ms,.vl315jvm{padding:16px}
}
